body {
	padding:0;
	margin:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
	color:black;
}

br.clearLeft,
br.clearFloat {
	clear:both;
	display:block;
	line-height:0;
	height:0;
}
br.clearLeft {
	clear:left;
}

.pageWrap {
	position:relative;
	text-align:left;
	margin:12px auto;
	padding:0;
	max-width:768px;
	background-color: white;
}
#pageWrap A IMG {
	border:none;
}

.banner {
	position:relative;
	margin:0;
	padding:0;
	border-top:1px solid #5e5898;
	border-left:1px solid #5e5898;
	border-right:1px solid #5e5898;
	background:#d4d3e3;
}
.banner .logo {
	float:left;
	margin:-10px 0 0 5px;
}
.banner P.openDaily {
	font-size:0.7em;
	color:#232573;
	margin:6px 12px 0 0;
	padding:0;
	text-align:right;
}
.banner H1 {
	float:left;
	background:#d4d3e3;
	color:#232573;
	font-weight: normal;
	font-size:1.75em;
	margin:4px 0 0 40px;
}

.topNav {
	background: url(images/gradient.png) repeat-y right;
	text-align:right;
	margin-top:53px;
	padding:2px;
	font-size:0.8em;
	font-weight:bold;
	color:white;
}
.topNav A,
.topNav A:visited {
	color: #ffffff;
	text-decoration: none;
	padding:3px 15px 4px 15px;
	margin: 0;
	line-height:20px;
}
.topNav A:hover,
.topNav A.picked {
	background: #ffffff;
	color:#5e5898;
}

.trimBar {
	background:#7aa577;
	border:1px solid #5e5898;
	color:white;
	text-align: right;
	padding:1px 12px;
	font-size:0.75em;
	font-weight:bold;
}
.trimBar A,
.trimBar A:visited {
	color:white;
	text-decoration: none;
	padding:1px 5px;
}
.trimBar A:hover,
.trimBar A.picked {
	background:white;
	color:#232573;
}

.photoBox {
	clear:both;
	float:right;
	width:273px;
	background:#7aa577;
	border:1px solid #5e5898;
	line-height:13px;
	text-align: center;
	margin: 10px 0 10px 20px;
}
.photoBox IMG {
	display:block;
	margin:10px auto;
}

.content {
/*	border-top:1px solid #5e5898; */
}
.content A,
.content A:visited {
	color:#5e5898;
}
.content A:hover {
	text-decoration:none;
	background: #dcdcdc;
	color:black;
}
.content H1,
.content H2 {
	font-weight: normal;
	color:white;
	font-size:1.55em;
	margin:20px 0 10px 0;
}
.content H2 {
	font-size:1.0em;
	font-weight: bold;
	color:#232573;
	background:white;
	text-align: center;
	margin:30px 0;
	padding:0;
}
.content H2 SPAN {
	display:block;
	font-size:0.75em;
	font-weight:normal;
	color:black;
	padding-top:4px;
}
.content P,
.content .ulP {
	font-size:0.8em;
	margin:12px;
	background:white;
}
.content .ulP UL {
	margin:0;
	padding:0;
}
.content .ulP LI {
	float:left;
	margin-left:30px;
}
.content .ulP TD {
	background:white;
}

.content B {
	color:#232573;
	font-size:1.15em;
}

.content H3 {
	background:#7aa577;
	border:1px solid #5e5898;
	margin:10px 0;
	padding:2px 10px;
	font-style: italic;
	font-size:1.3em;
	color:black;
	font-weight: normal;
}

A.map {
	display:block;
	width:330px;
	text-align: right;
	text-decoration: none;
}
A.map IMG {
	display:block;
	text-decoration: none;
}
A.map:hover {
	text-decoration: underline;
}

.bigPhoto {
	margin:0;
	padding:0;
	text-align: center;
}

.bigTxt {
	font-size: 1.15em;
}